@charset "UTF-8";
/* reset */
body {
  margin: 0;
}

.wrapper {
  line-height: 1;
}

.wrapper div, .wrapper span, .wrapper object, .wrapper iframe, .wrapper h1, .wrapper h2, .wrapper h3, .wrapper h4, .wrapper h5, .wrapper h6, .wrapper p, .wrapper blockquote, .wrapper pre, .wrapper abbr, .wrapper address, .wrapper cite, .wrapper code, .wrapper del, .wrapper dfn, .wrapper em, .wrapper img, .wrapper q, .wrapper samp, .wrapper strong, .wrapper sub, .wrapper sup, .wrapper var, .wrapper b, .wrapper i, .wrapper dl, .wrapper dt, .wrapper dd, .wrapper ol, .wrapper ul, .wrapper li, .wrapper fieldset, .wrapper form, .wrapper label, .wrapper legend, .wrapper table, .wrapper caption, .wrapper tbody, .wrapper tfoot, .wrapper thead, .wrapper tr, .wrapper th, .wrapper td, .wrapper article, .wrapper aside, .wrapper canvas, .wrapper details, .wrapper figcaption, .wrapper figure, .wrapper footer, .wrapper header, .wrapper hgroup, .wrapper menu, .wrapper nav, .wrapper section, .wrapper summary, .wrapper time, .wrapper mark, .wrapper audio, .wrapper video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

.wrapper article, .wrapper aside, .wrapper details, .wrapper figcaption, .wrapper figure, .wrapper footer, .wrapper header, .wrapper hgroup, .wrapper menu, .wrapper nav, .wrapper section {
  display: block;
}

.wrapper ol, .wrapper ul {
  list-style: none;
}

.wrapper blockquote, .wrapper q {
  quotes: none;
}

.wrapper blockquote:before, .wrapper blockquote:after {
  content: '';
  content: none;
}

.wrapper q:before, .wrapper q:after {
  content: '';
  content: none;
}

.wrapper a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
}

.wrapper mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

.wrapper del {
  text-decoration: line-through;
}

.wrapper table {
  border-collapse: collapse;
  border-spacing: 0;
}

.wrapper hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

.wrapper input, .wrapper select {
  vertical-align: middle;
}

.wrapper img {
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}

/* @mixin */
/*
 * Mixin for placeholder
 * @include placeholderColor(#00ff00);
 */
/* hidetxt ------------------------------------------------------------*/
.hidetxt {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

/* clear --------------------------------------------------------------*/
.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0.1px;
  clear: both;
  visibility: hidden;
}

.clear {
  clear: both;
}


#netmotereto {
    margin: 10px auto;
}
#video #slider_holder li {
    display: initial;
}

.wrapper {
    width: 100%;
    min-width: 960px;
    background: url(../images/bg_texture.jpg) left top repeat;
    margin: 0;
    color: #000;
    font-size: 93%;
    line-height: 1.5;
    letter-spacing: 0.1em;
    font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,Osaka,'ＭＳ Ｐゴシック',Arial,sans-serif;
}
.wrapper .wrap_inner {
    margin: 0 auto;
    width: 970px;
    background: url(../images/line.png) repeat-y center top;
}
.wrapper .contents {

}
.wrapper .contents-header {
    position: relative;
    padding: 0px;
    margin: 0px auto;
    width: 960px;
    height: 360px;
    position: relative;
    background: url(../images/header_onryu.png) no-repeat center top;
}
.wrapper .contents-header a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
}
.wrapper .header-tx__link {
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 10;
    width: 74px;
    height: 78px;
}
.wrapper .header-tx__link a {
    display: block;
    width: 100%;
    height: 100%;
}
.wrapper .contents-head__bnr {
    width: 960px;
    margin: 0 auto;
}
.wrapper .content_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.wrapper .content_left {
    width: 615px;
    margin: 0 auto 105px;
}
.wrapper .article_box {
    width: 615px;
    padding-bottom: 98px;
    background: url(../../images/main/main_bottom.png) no-repeat left bottom;
}
.wrapper .article_head {
    width: 615px;
    height: 130px;
    background: url(../../images/main/main_top.png) no-repeat 0 0;
    position: relative;
}
.wrapper .update {
    letter-spacing: 0;
    font-size: 11px;
    color: #666;
    position: absolute;
    right: 45px;
    top: 95px;
    clear: both;
}
.wrapper .article_box h2 {
    font-size: 18px;
    padding: 65px 45px 0px 45px;
    line-height: 1.2;
}
.wrapper .article_box h3 {
    font-size: 13px;
    width: 100%;
    padding: 0px 0px 10px 0px;
}
.wrapper .article {
    width: 525px;
    padding: 10px 45px 20px 45px;
    background: url(../../images/main/main_body.png) repeat-y 0 0;
}
.wrapper .article_box a {
    color: #3bb1b6;
    text-decoration: underline;
}
.wrapper .article_box .text {
    padding: 0;
}
.wrapper .article_box .article_left {
    width: 255px;
    padding: 0px;
    float: left;
}
.wrapper .article_box .article_right {
    width: 255px;
    padding: 0px;
    float: right;
}

.wrapper .article_box .article_staff {
    padding: 0px;
    width: 100%;
    min-height: 88px;
    height: auto;
    background: url(../../images/main/onryuboy.png) no-repeat 0 0;
    position: relative;
}
.wrapper .article_box .staff_comment {
    padding: 5px;
    width: 428px;
    min-height: 20px;
    height: auto;
    float: right;
    border: 1px solid #B7B7B7;
    color: #6C6A6B;
}
.wrapper .article_box .comment_triangle {
    position: absolute;
    top: 10px;
    left: 74px;
    z-index: 5;
}
.wrapper .article_box .article_img {
    width: 65px;
    padding: 0px;
    float: left;
}
.wrapper .article_box .article_text {
    width: 450px;
    padding: 0px;
    float: right;
}
.wrapper .footernavi {
    margin: 0 auto 22px;
    width: 615px;
    padding-top: 15px;
    background: none;
}
.wrapper .next {
    float: right;
    text-align: right;
    width: 200px;
}
.wrapper .prev {
    float: left;
    width: 200px;
}
.wrapper .content-cast {
    background: url(../images/cast_bottom.png) left bottom no-repeat;
    padding-bottom: 98px;
}
.wrapper .content-cast__tit {
    background: url(../images/cast_top.png) left bottom no-repeat;
    width: 615px;
    height: 130px;
}
.wrapper .content-cast-body {
    background: url(../images/cast_body.png) center top repeat-y;
    padding: 38px 0;
}
.wrapper .content-cast-box {
    width: 530px;
    margin: 0 auto 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    box-lines: multiple;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.wrapper .content-cast__img {
    width: 200px;
}
.wrapper .content-cast-txt-box {
    width: 320px;
}
.wrapper .content-cast__name {
    background: url(../images/cast_tit_yellow_long.png) left top no-repeat;
    width: 315px;
    height: 63px;
    font-size: 18px;
    font-weight: bold;
    box-sizing: border-box;
    padding: 20px 0 0 26px;
}
.wrapper .content-cast__name.blue {
    background: url(../images/cast_tit_blue_long.png) left top no-repeat;
}
.wrapper .content-cast__name--small {
    font-size: 11px;
    margin: 0 0 0 5px;
}
.wrapper .content-cast__txt {
    padding: 0 0 0 25px;
}
.wrapper .content_right {
    width: 315px;
    background: rgba(255,255,255, 0.7);
    box-shadow: 1px 1px 3px #000;
    margin: 0 auto;
}
.wrapper .content_right .content_right-inner {
    padding: 10px 0px 0px 10px;
    width: 285px;
}
.wrapper .content_right p {
  margin:0px;
  padding:0px 0px 20px 0px;
  font-size:11px;
  clear:both;
}

.wrapper .content_right p a {  color: #000; text-decoration:none; }
.wrapper .content_right p a:hover {  color:#666; }

.wrapper .content_right .side_title {
  padding:0px 0px 5px 0px;
}
.wrapper .content_right .sidediv {
  margin:0px auto;
  padding-bottom:20px;
}

.wrapper .content_right .sidediv a {  color: #000; text-decoration:none; }
.wrapper .content_right .sidediv a:hover {  color:#666; }



.wrapper .content_right .sidediv p, .wrapper .content_right .sidediv ul {
  font-size:11px;
  line-height:1.6;
}

.wrapper .content_right .guest_ph { padding-top:3px; text-align:center; }
.wrapper .content_right .guest_ph img { margin-top:5px; }
.wrapper .content_right .side_phtxt { padding:8px 15px 10px; }

.wrapper .content_right .side_img{
	float:left;
	width:89px;
}

.wrapper .content_right .side_text{
	float:left;
	width:195px;
	font-size:85%;
}

.wrapper .content_right .sidediv ul {
  list-style:none;
}
.wrapper .content_right .sidediv li {
  padding-left:20px;
  padding-bottom:5px;
  background:url(../images/arrow.gif) no-repeat 0px 4px;
}
.wrapper .content_right .sidediv p img {
  display:block;
  clear:both;
}
.wrapper .content_right .archive {
  width:285px;
  margin:0px 0px 10px 0px;
}

.wrapper .content_right .bnrs{
    width: 230px;
    margin: 0 auto;
}
.wrapper .content_right .bnrs span{
    font-size: 83%;
}
.wrapper .content_right .bnrs p{
    
}

.wrapper .content_right span.customSelect {
	font-size:14px;
	background: url(../skin/musicb/select_left.gif) no-repeat right top #522F13;
	color:#FFF;
	font-weight:bold;
	padding:0px;
	border:none;
	height:25px;
	line-height:25px;
	width: 285px;
	text-indent:5px;
}
.wrapper .content_right span.customSelect.changed {
	background-color: #f0dea4;
	width: 285px;

}
.wrapper .content_right .customSelectInner {
	width: 285px;
	background:none;
}

.wrapper .content_right select {
	width: 285px;
	background:#A5765C;
}
.wrapper .content_right select option {
	line-height:20px;
	background:#A5765C;
	color:#FFF;
}
